	dimension id(14),p(2),z(4000)
	character*56 ofile
cv        data dval/'37777677777'o/
        data dval/1.0e+38/
	data id(1)/'   '/,p/'empt','y   '/,nz/1/,xo/1/,dx/1/,yo/1/,dy/1/
	write(6,100)
100	format(' enter output file name: '$)
	read(5,101) ofile
101	format(a56)
	open(11,file=ofile,status='new',form='unformatted')
	write(6,*) 'input: nc,nr'
	read(5,*) nc,nr
	write(6,200)
200	format(' title: ',$)
	read(5,300) id
300	format(14a4)
	write(6,*) 'input: xo,yo,dx,dy'
	read(5,*) xo,yo,dx,dy
	write(11) id,p,nc,nr,nz,xo,dx,yo,dy
	do 10 i=1,nc
10	z(i)=dval
	do 20 j=1,nr
20	write(11) xo,(z(i),i=1,nc)
	close (11)
	stop
	end
